#wa-compbuttonv2-lnq9bqzs5srin4 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#a0c224; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lnq9bqzs5srin4-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lnq9bqzs5srin4:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lnq9bqzs5srjag {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#601c3c; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lnq9bqzs5srjag-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lnq9bqzs5srjag:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcolor-lnq9bqzs5blpk8 {background:linear-gradient(180deg,#71c122,#386011 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-lo06wr594oiw1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lo074bgb4t7dbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lo074m6m4t7idk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lo074ylk4ssryg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-lnq9bqzs4n5wyg {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-lnq9bqzs4n5wyg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lnq9bqzs4n5wyg>.wa-container-vspacer {height:0px;}
#wa-container-lo06wrlh4w11ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lo06wrlh4w11ns>.row>.clearfix {margin-bottom:0px;}
#wa-container-lo06wrlh4w11ns>.wa-container-vspacer {height:0px;}
#wa-row-lnq9bqzs3ljby0 {margin:0px 0px;}
#wa-row-lnq9bqzs3ljby0>div {padding: 0px 0px;}
#wa-row-lnq9bqzs3ljcc0 {margin:0px 0px;}
#wa-row-lnq9bqzs3ljcc0>div {padding: 0px 0px;}
#wa-row-lo06wr594phrh4 {margin:0px 0px;}
#wa-row-lo06wr594phrh4>div {padding: 0px 0px;}
#wa-row-lo0742lg3uolsw {margin:0px 0px;}
#wa-row-lo0742lg3uolsw>div {padding: 0px 0px;}
#wa-row-lo074giz3uonvk {margin:0px 0px;}
#wa-row-lo074giz3uonvk>div {padding: 0px 0px;}
#wa-row-lo074r003uoo08 {margin:0px 0px;}
#wa-row-lo074r003uoo08>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lnq9bqzs3ljby0 {margin:0px 0px;}
#wa-row-lnq9bqzs3ljby0>div {padding: 0px 0px;}
#wa-row-lnq9bqzs3ljcc0 {margin:0px 0px;}
#wa-row-lnq9bqzs3ljcc0>div {padding: 0px 0px;}
#wa-row-lo06wr594phrh4 {margin:0px 0px;}
#wa-row-lo06wr594phrh4>div {padding: 0px 0px;}
#wa-row-lo0742lg3uolsw {margin:0px 0px;}
#wa-row-lo0742lg3uolsw>div {padding: 0px 0px;}
#wa-row-lo074giz3uonvk {margin:0px 0px;}
#wa-row-lo074giz3uonvk>div {padding: 0px 0px;}
#wa-row-lo074r003uoo08 {margin:0px 0px;}
#wa-row-lo074r003uoo08>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lnq9bqzs3ljby0 {margin:0px 0px;}
#wa-row-lnq9bqzs3ljby0>div {padding: 0px 0px;}
#wa-row-lnq9bqzs3ljcc0 {margin:0px 0px;}
#wa-row-lnq9bqzs3ljcc0>div {padding: 0px 0px;}
#wa-row-lo06wr594phrh4 {margin:0px 0px;}
#wa-row-lo06wr594phrh4>div {padding: 0px 0px;}
#wa-row-lo0742lg3uolsw {margin:0px 0px;}
#wa-row-lo0742lg3uolsw>div {padding: 0px 0px;}
#wa-row-lo074giz3uonvk {margin:0px 0px;}
#wa-row-lo074giz3uonvk>div {padding: 0px 0px;}
#wa-row-lo074r003uoo08 {margin:0px 0px;}
#wa-row-lo074r003uoo08>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lnq9bqzs3ljby0 {margin:0px 0px;}
#wa-row-lnq9bqzs3ljby0>div {padding: 0px 0px;}
#wa-row-lnq9bqzs3ljcc0 {margin:0px 0px;}
#wa-row-lnq9bqzs3ljcc0>div {padding: 0px 0px;}
#wa-row-lo06wr594phrh4 {margin:0px 0px;}
#wa-row-lo06wr594phrh4>div {padding: 0px 0px;}
#wa-row-lo0742lg3uolsw {margin:0px 0px;}
#wa-row-lo0742lg3uolsw>div {padding: 0px 0px;}
#wa-row-lo074giz3uonvk {margin:0px 0px;}
#wa-row-lo074giz3uonvk>div {padding: 0px 0px;}
#wa-row-lo074r003uoo08 {margin:0px 0px;}
#wa-row-lo074r003uoo08>div {padding: 0px 0px;}
}
